@import 'https://fonts.googleapis.com/css?family=Roboto+Condensed:700,regular,italic,700italic&display=swap';
#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 0px auto 198px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 800px minmax(0, 1fr); grid-template-rows: 0px auto 198px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 0px auto 198px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 0px auto 198px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 1 / 4; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px 47.917px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
#imCell_6 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
#imCell_11 { display: grid; grid-column: 2 / 14; grid-row: 4 / 5; }
#imCell_12 { display: grid; grid-column: 14 / 26; grid-row: 4 / 5; }
#imCell_5 { display: grid; grid-column: 2 / 26; grid-row: 5 / 6; }
#imCell_10 { display: grid; grid-column: 2 / 26; grid-row: 6 / 7; }
#imCell_9 { display: grid; grid-column: 2 / 26; grid-row: 7 / 8; }
#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 8 / 9; }
#imCell_7 { display: grid; grid-column: 2 / 26; grid-row: 11 / 12; }
#imCell_8 { display: grid; grid-column: 2 / 26; grid-row: 12 / 13; }
#imPageRow_1 { display: block; grid-column: 1 / 27; grid-row: 1 / 10; }
#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 10 / 14; }
@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px 33.333px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imCell_6 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_11 { display: grid; grid-column: 2 / 14; grid-row: 4 / 5; }
	#imCell_12 { display: grid; grid-column: 14 / 26; grid-row: 4 / 5; }
	#imCell_5 { display: grid; grid-column: 2 / 26; grid-row: 5 / 6; }
	#imCell_10 { display: grid; grid-column: 2 / 26; grid-row: 6 / 7; }
	#imCell_9 { display: grid; grid-column: 2 / 26; grid-row: 7 / 8; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 8 / 9; }
	#imCell_7 { display: grid; grid-column: 2 / 26; grid-row: 11 / 12; }
	#imCell_8 { display: grid; grid-column: 2 / 26; grid-row: 12 / 13; }
	#imPageRow_1 { display: block; grid-column: 1 / 27; grid-row: 1 / 10; }
	#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 10 / 14; }
	
}
@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px 20px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imCell_6 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_11 { display: grid; grid-column: 2 / 14; grid-row: 4 / 5; }
	#imCell_12 { display: grid; grid-column: 14 / 26; grid-row: 4 / 5; }
	#imCell_5 { display: grid; grid-column: 2 / 26; grid-row: 5 / 6; }
	#imCell_10 { display: grid; grid-column: 2 / 26; grid-row: 6 / 7; }
	#imCell_9 { display: grid; grid-column: 2 / 26; grid-row: 7 / 8; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 8 / 9; }
	#imCell_7 { display: grid; grid-column: 2 / 26; grid-row: 11 / 12; }
	#imCell_8 { display: grid; grid-column: 2 / 26; grid-row: 12 / 13; }
	#imPageRow_1 { display: block; grid-column: 1 / 27; grid-row: 1 / 10; }
	#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 10 / 14; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	#imCell_2 { display: grid; grid-column: 2 / 26; grid-row: 2 / 3; }
	#imCell_6 { display: grid; grid-column: 2 / 26; grid-row: 3 / 4; }
	#imCell_11 { display: grid; grid-column: 2 / 26; grid-row: 4 / 5; }
	#imCell_12 { display: grid; grid-column: 2 / 26; grid-row: 5 / 6; }
	#imCell_5 { display: grid; grid-column: 2 / 26; grid-row: 6 / 7; }
	#imCell_10 { display: grid; grid-column: 2 / 26; grid-row: 7 / 8; }
	#imCell_9 { display: grid; grid-column: 2 / 26; grid-row: 8 / 9; }
	#imCell_4 { display: grid; grid-column: 2 / 26; grid-row: 9 / 10; }
	#imCell_7 { display: grid; grid-column: 2 / 26; grid-row: 12 / 13; }
	#imCell_8 { display: grid; grid-column: 2 / 26; grid-row: 13 / 14; }
	#imPageRow_1 { display: block; grid-column: 1 / 27; grid-row: 1 / 11; }
	#imPageRow_2 { display: block; grid-column: 1 / 27; grid-row: 11 / 15; }
	
}
#imFooter_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectTitle_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imFooter_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imFooter_imObjectTitle_01 {margin: 0; text-align: center;}
#imFooter_imObjectTitle_01_text {font: normal normal bold 20pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imFooter_imObjectTitle_01_text,
#imFooter_imObjectTitle_01_text a { color: rgba(255, 255, 255, 1); white-space: pre-wrap; }
#imFooter_imObjectTitle_01_text a{ text-decoration: none; }
#imSideBar_imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imSideBar_imObjectImage_01 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imSideBar_imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imSideBar_imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imSideBar_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imSideBar_imObjectImage_01 #imSideBar_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imStickyBar_imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectImage_08 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imStickyBar_imObjectImage_08 { vertical-align: top; margin: 0 auto; }
#imStickyBar_imObjectImage_08 #imStickyBar_imObjectImage_08_container img { width: 100%; height: auto; vertical-align: top; }#imStickyBar_imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imStickyBar_imObjectTitle_11 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imStickyBar_imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imStickyBar_imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imStickyBar_imObjectTitle_11 {margin: 0; text-align: center;}
#imStickyBar_imObjectTitle_11_text {font: normal normal normal 14pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imStickyBar_imObjectTitle_11_text,
#imStickyBar_imObjectTitle_11_text a { color: rgba(243, 243, 243, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imStickyBar_imObjectTitle_11_text a{ text-decoration: none; }
.imPageRow { position: relative; min-height: 100vh; }
#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_7_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_7_06 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imObjectTitle_7_06 {margin: 0; text-align: center;}
#imObjectTitle_7_06_text {font: normal normal normal 36pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_7_06_text,
#imObjectTitle_7_06_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_7_06_text a{ text-decoration: none; }
#imCell_11 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_7_11 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_11 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_11 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

[id="80-tal"] { position: absolute; top: 10px;}
#imCell_12 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_7_12 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_12 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_12 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

[id="90-tal"] { position: absolute; top: 10px;}
#imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_7_05 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

[id="Bygget"] { position: absolute; top: 10px;}
#imObjectTitle_7_05 {margin: 0; text-align: left;}
#imObjectTitle_7_05_text {font: normal normal normal 22pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_7_05_text,
#imObjectTitle_7_05_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_7_05_text a{ text-decoration: none; }
#imCell_10 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_7_10 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_10 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_10 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_9 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_7_09 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_9 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_9 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

[id="Städdag"] { position: absolute; top: 10px;}
#imObjectTitle_7_09 {margin: 0; text-align: left;}
#imObjectTitle_7_09_text {font: normal normal normal 22pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_7_09_text,
#imObjectTitle_7_09_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_7_09_text a{ text-decoration: none; }
#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_7_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imPageRowGraphics_2 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; opacity: 0.2; }
#imPageRowGraphics_2 { background: transparent url('../images/sjc3b6bergs-villafc3b6rening_logotyp_600_yrg181ja.jpg') no-repeat center center; background-size: cover; }
#imCell_7 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectTitle_7_07 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_7 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_7 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

[id="SkaftvagenKoltrast11"] { position: absolute; top: 10px;}
#imObjectTitle_7_07 {margin: 0; text-align: left;}
#imObjectTitle_7_07_text {font: normal normal normal 22pt 'Roboto Condensed';  padding: 0px 0px 0px 0px; background-color: transparent; position: relative; display: inline-block; }
#imObjectTitle_7_07_text,
#imObjectTitle_7_07_text a { color: rgba(0, 0, 0, 1); overflow-wrap: break-word; max-width: 100%;white-space: pre-wrap; }
#imObjectTitle_7_07_text a{ text-decoration: none; }
#imCell_8 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#pluginAppObj_7_08 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_8 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent; }
#imCellStyleBorders_8 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

@media (min-width: 1150.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_06 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_06 { width: 100%; }
	#imObjectTitle_7_06_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_05 { width: 100%; }
	#imObjectTitle_7_05_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_09 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_09 { width: 100%; }
	#imObjectTitle_7_09_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_07 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_07 { width: 100%; }
	#imObjectTitle_7_07_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_06 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_06 { width: 100%; }
	#imObjectTitle_7_06_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_05 { width: 100%; }
	#imObjectTitle_7_05_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_09 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_09 { width: 100%; }
	#imObjectTitle_7_09_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_07 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_07 { width: 100%; }
	#imObjectTitle_7_07_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 7px; padding-right: 7px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_06 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_06 { width: 100%; }
	#imObjectTitle_7_06_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_12 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_05 { width: 100%; }
	#imObjectTitle_7_05_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_10 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_09 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_9 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_09 { width: 100%; }
	#imObjectTitle_7_09_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_07 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_7 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imObjectTitle_7_07 { width: 100%; }
	#imObjectTitle_7_07_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 4px; padding-right: 4px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_02 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_06 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_6 { box-sizing: border-box; }
	#imObjectTitle_7_06 { width: 100%; }
	#imObjectTitle_7_06_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_11 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_11 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_11 { box-sizing: border-box; }
	#imCell_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_12 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_12 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_12 { box-sizing: border-box; }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_05 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_5 { box-sizing: border-box; }
	#imObjectTitle_7_05 { width: 100%; }
	#imObjectTitle_7_05_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_10 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_10 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_10 { box-sizing: border-box; }
	#imCell_9 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_9 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_09 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_9 { box-sizing: border-box; }
	#imObjectTitle_7_09 { width: 100%; }
	#imObjectTitle_7_09_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_04 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_4 { box-sizing: border-box; }
	#imCell_7 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_7 { grid-template-rows: [row-content] auto ; }
	#imObjectTitle_7_07 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_7 { box-sizing: border-box; }
	#imObjectTitle_7_07 { width: 100%; }
	#imObjectTitle_7_07_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imCell_8 { padding-top: 10px; padding-bottom: 10px; padding-left: 5px; padding-right: 5px; }
	#imCell_8 { grid-template-rows: [row-content] auto ; }
	#pluginAppObj_7_08 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_8 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 51px; left: 0px; width: 1150px; height: 31px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 790px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 50px; left: 0px; width: 800px; height: 32px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 790px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 45px; left: 25px; width: 430px; height: 32px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 470px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (max-width: 479.9px)  {
	#imFooter_imObjectTitle_01_wrapper { position: absolute; top: 43px; left: 0px; width: 310px; height: 32px; text-align: center; z-index: 1002;  }
	#imFooter_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imFooter_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imFooter_imObjectTitle_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imFooter_imCellStyleGraphics_1 { box-sizing: border-box; }
	#imFooter_imObjectTitle_01_text { font-size: 17.52pt; }
	#imFooter_imObjectTitle_01 { width: 100%; }
	#imFooter_imObjectTitle_01_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	#imFooter_pluginAppObj_04_wrapper { position: absolute; top: 20px; left: 310px; width: 250px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	
}

@media (min-width: 1150.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	
}

@media (max-width: 479.9px)  {
	#imSideBar_imObjectImage_01_wrapper { position: absolute; top: 120px; left: 30px; width: 144px; height: 144px; text-align: center; z-index: 1002; overflow: hidden; }
	#imSideBar_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imSideBar_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imSideBar_imCell_1 { grid-template-rows: [row-content] auto ; }
	#imSideBar_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imSideBar_imCellStyleGraphics_1 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 1050px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 30px; left: 800px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 800.0px) {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 790px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 20px; left: 550px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 799.9px) and (min-width: 480.0px) {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_8 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 470px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 20px; left: 230px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleBorders_11 {  border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

@media (max-width: 479.9px)  {
	#imStickyBar_imObjectImage_08_wrapper { position: absolute; top: 10px; left: 40px; width: 310px; height: 240px; text-align: center; z-index: 1002; overflow: hidden; }
	#imStickyBar_imObjectImage_08_wrapper img {-webkit-clip-path: inset(0 0 -Infinity% 0);clip-path: inset(0 0 -Infinity% 0);}#imStickyBar_imCell_8 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_8 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectImage_08 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleGraphics_8 { box-sizing: border-box; }
	#imStickyBar_pluginAppObj_10_wrapper { position: absolute; top: 0px; left: 310px; width: 100px; height: 90px; text-align: center; z-index: 1003; overflow: hidden; }
	#imStickyBar_imObjectTitle_11_wrapper { position: absolute; top: 20px; left: 70px; width: 250px; height: 60px; text-align: center; z-index: 1004;  }
	#imStickyBar_imCell_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imStickyBar_imCell_11 { grid-template-rows: [row-content] auto ; }
	#imStickyBar_imObjectTitle_11 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imStickyBar_imCellStyleGraphics_11 { box-sizing: border-box; }
	#imStickyBar_imObjectTitle_11 { width: 100%; }
	#imStickyBar_imObjectTitle_11_text { margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	 }
	
}

#imPage.without-id_animation-in-progress { overflow: hidden }
